SELECT 
    CONCAT(srvp.srvp_plz,';',srvp2.srvp_plz,';',srvpc.srvpc_price) AS out
  FROM
    serviceplz AS srvp,
    serviceplz AS srvp2,
    serviceplzcustomer AS srvpc
  WHERE 
    srvpc.srvp_id = srvp.srvp_id   AND
    srvpc.srvp2_id = srvp2.srvp_id AND
    srvpc.hq_id = '2' AND
    srvpc.cs_id = '0'
  ORDER BY out